body {
font : 0.8em/1.5 "Lucida Grande", Lucida, Verdana, sans-serif;
color : #666;
margin : 0;
padding : 0;
background-color : #eaeaea;
}
a:link, a:visited {
text-decoration : none;
border-bottom-style : dotted;
border-bottom-width : 1px;
color : #555555;
}
a:hover, a:active {
border-bottom-style : solid;
}
th {
padding : 0 0 0 0;
margin : 0 0 0 0;
}
tr {
padding : 0 0 0 0;
margin : 0 0 0 0;
}
hr {
margin : 0 0 0 0;
width : 900px;
color : #555555;
height : 1px;
}
#footer {
color : #555;
font-size : 0.7em;
font-weight : normal;
text-align : right;
}
#navcontainer {
padding-top : 30px;
display : block;
position : relative;
z-index : 10000;
}
#navcontainer #current {
border-bottom-width : 3px;
border-bottom-style : solid;
}
#navcontainer .currentAncestor {
border-bottom-width : 3px;
border-bottom-style : solid;
}
#navcontainer a {
color : #000000;
border-bottom : none;
margin-left : 15px;
height : 20px;
}
#navcontainer a:hover {
border-bottom-width : 3px;
border-bottom-style : solid;
border-bottom-color : #555;
}
#navcontainer a.current {
border-bottom-width : 3px;
border-bottom-style : solid;
}
